Bug 11459 - pic fails for dhcp on multihomed system
pic fails for dhcp on multihomed system
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-17 00:42 EDT by Christopher Abbey
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-05 09:54:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Abbey 2000-05-17 00:42:38 EDT
The post install configuration fails if you configure two interfaces as
such:

eth0: dhcp, active at boot

eth1: active at boot, static address, gateway, netmask, etc.

It APPEARS as though the dhcp requests are being sent out through
the statically configured card instead of the dynamic card. This is
based on watching for activity on the two lans as the pic is configuring
the network interfaces... there is traffic on the eth1 lan (this was
the only machine powered up at the time) but there was not activity on
the eth0 lan (cable modem). This was on the updated boot disks in the
errata.
Comment 1 Michael Fulbright 2000-07-13 15:34:42 EDT
Have you tried the anaconda errata which addresses this issue?
Comment 2 Erik Troan 2000-08-05 09:54:32 EDT
This is a pump bug that pump 0.8, ftp://people.redhat.com/ewt should address.
Plesae let
me know if it helps.

Note You need to log in before you can comment on or make changes to this bug.